/* form */
.f_form {
    background-color: #fff;
    opacity: 0.8;
    color: #000;
    margin-top: 60px;
    margin-bottom: 60px;
    border-radius: 10px;
}

/* menu start */
.h_menu {
    font-size: 16px;
    font-weight: 700;
    color: #000;
}

.h_menu :hover {
    color: red;
}

/* menu end */

/* bannar start */
.bannar {
    color: #fff;
}

.b_text1 {
    padding-top: 200px;
}

.b_text2 {
    font-size: 70px;
    font-weight: 900;
}





/* form */
.b_form {
    margin: 10px 50px;
}

.patner {
    padding-top: 100px;
    padding-bottom: 100px;
}

.p_r {
    padding-top: 50px;

}

.p_t {
    color: gray;
}

.ha1 {
    background-color: rgb(210, 50, 50);




}

/* coustomer */
.c_section {
    background-color: brown;
    padding: 30px 0;
}

.c_item1 {
    float: left;
    width: 44%;
    background-color: #fff;
    padding: 30px 30px;
    border-radius: 10px;

}

.c_item2 {
    float: right;
    width: 44%;
    background-color: #fff;
    padding: 30px 30px;
    border-radius: 10px;
}

.customer1 {
    background-color: brown;
}

.c_h6 {
    color: #fff;

}

.c_h2 {
    color: #fff;
}

.c_icon {
    color: yellow;
}

.h_text1 {
    padding-top: 100px;
    color: #7e7568;
    padding-left: 70px;

}

.h_text2 {
    color: #313131;
    padding-left: 70px;
    
} 
.fw-bold{
    font-weight: 700px;
    padding-bottom: 80px;
    font-size: 3.5rem;
    
}
.mb-4{
    
}
.h_text2{
    color: #000;
}
.kk{
    color: #000;
   padding-bottom: 20px;
   
}
.mm{
    color: #000;
    font-size: 1rem;
}
.bi{
    color: #e76464



}
.mt-4{
    
    color: #e80c0c;
    border: solid;
    border-color: brown;
    border-width: 1px; 
    border-radius: 5px;
   

   

}
.btn{
    color: #fff;
   background-color: #e80c0c;

}
.s_item{
    margin: 10px 10px;
    width: 23%;
   

}
.serves{
    padding-bottom: 50px;
}

 /* .img10{ 
    padding-top: 80px;
    padding-bottom: 100px;
    padding-left: 150px;
} */
.h_6{
    color: #313131;
    font-style: italic;
    font-size: 16px;
    padding-top: 100px;
    font-family: sans-serif;

}
.h_7{
    color: #313131;
    font-size: 56px;
    padding-top: 10px;
    font-family: sans-serif;
    font-weight: bold;

}
.h_8{
    color: #777777;
    font-size: 18px;
    padding-top: 25px;
    
   
}
.who{
padding-top: 80px;
padding-bottom: 100px;

}
.works{
  background-color: #D06051;
}
.w_works{
text-align: center;
padding: 100px 100px;

}
.our1{
    color: #ffffff;
    font-size: 16px;
    font-family: sans-serif;
    font-style: italic;
    font-weight: 400;
}
.our2{
    color: #ffffff;
    font-size: 56px;
    font-style: normal;
    font-weight: 700;
}
.button-all{
    padding-top: 35px;
   
    
    
    
}
.button-1{
    background-color: #D06051;
    color: #ffffff;
    border: solid 1px;
    font-size: 16px;
    margin-right: 7px;
    transition: 0.5s;

}
.button-1:hover{
    background-color: #fff;
    color: #000;
}
.button-2{
    background:#fff;
    color: #090000;
    border: solid 1px;
    font-size: 16px;
    margin-right: 7px;
    border: #fff;
}
.i_icon1{
    font-size: 80px;
    padding-top: 150px;
    padding-left: 50px;
    padding-bottom: 150px;
    width: 19%;
    float: left;
   
}
.a_icon1{
    padding-left: 30px;
    padding-bottom: 100px;
    color: #d06051;
}
.a_p1{
    font-size: 20px;
    font-weight: 700;
    font-family: sans-serif;
    font-style: normal;
    margin-top: 30px;
}
.a_p0{
    font-size: 20px;
    margin-top: 30px;
    font-weight: 700;
    
}
.i_i{
    padding-left: 20px;
}
.i_ii{
    padding-left: 60px;
}
.i_iii{
    padding-left: 60px;
}
.i_iiii{
    padding-left: 50px;
}
/* footer start */
.footer-bottom{
    padding-top: 30px;
    padding-bottom: 50px;
}
.f-elit{
    padding-top: 20px;
}


/* footer end */